# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Translators:
# samson <sambelet@yahoo.com>, 2014-2015,2017
msgid ""
msgstr ""
"Project-Id-Version: MATE Desktop Environment\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-09-26 22:08+0000\n"
"PO-Revision-Date: 2020-09-12 08:19+0000\n"
"Last-Translator: Christopher Schramm <github@cschramm.eu>\n"
"Language-Team: Amharic <https://hosted.weblate.org/projects/blueman/stable/"
"am/>\n"
"Language: am\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 4.3-dev\n"

#: ../data/ui/adapters-tab.ui.h:1
msgid "<b>Visibility Setting</b>"
msgstr "<b>መመልከቻ ማሰናጃ</b>"

#: ../data/ui/adapters-tab.ui.h:2 ../blueman/main/Adapter.py:130
msgid "Hidden"
msgstr "የ ተደበቀ"

#: ../data/ui/adapters-tab.ui.h:3
msgid "Always visible"
msgstr "ሁልጊዜ የሚታይ"

#: ../data/ui/adapters-tab.ui.h:4
msgid "Temporarily visible"
msgstr "ለጊዜው የሚታይ"

#: ../data/ui/adapters-tab.ui.h:5
msgid "<b>Friendly Name</b>"
msgstr "<b>ቀላል ስም</b>"

#: ../data/ui/applet-passkey.ui.h:1
msgid "Pairing request"
msgstr "የማጣመር ጥያቄ"

#: ../data/ui/applet-passkey.ui.h:2
msgid "Pairing request for device:"
msgstr "የማጣመር ጥያቄ ለ አካሉ:"

#: ../data/ui/applet-passkey.ui.h:3
msgid "This should be overwritten"
msgstr "በዚህ ላይ ደርቦ ይጽፋል"

#: ../data/ui/applet-passkey.ui.h:4
msgid "Show input"
msgstr "ማስገቢያ ማሳያ"

#: ../data/ui/manager-main.ui.h:1
msgid "_Adapter"
msgstr "_አዳፕተር"

#: ../data/ui/manager-main.ui.h:2
msgid "_Device"
msgstr "_አካል"

#: ../data/ui/manager-main.ui.h:3
msgid "_View"
msgstr "_መመልከቻ"

#: ../data/ui/manager-main.ui.h:4 ../blueman/gui/manager/ManagerMenu.py:47
#: ../blueman/plugins/applet/StandardItems.py:44
msgid "_Help"
msgstr "_እርዳታ"

#: ../data/ui/manager-main.ui.h:5
msgid "Search for nearby devices"
msgstr "በቅርብ ያሉ አካሎች መፈለጊያ"

#. translators: toolbar item: keep it as short as possible
#: ../data/ui/manager-main.ui.h:7
msgid "Search"
msgstr "መፈለጊያ"

#: ../data/ui/manager-main.ui.h:8
#: ../blueman/gui/manager/ManagerDeviceMenu.py:324
msgid "Create pairing with the device"
msgstr "ከ አካሉ ጋር ማጣመሪያ መፍጠሪያ"

#. translators: toolbar item: keep it as short as possible
#: ../data/ui/manager-main.ui.h:10
msgid "Pair"
msgstr "ማጣመሪያ"

#: ../data/ui/manager-main.ui.h:11
#: ../blueman/gui/manager/ManagerDeviceMenu.py:342
msgid "Mark/Unmark this device as trusted"
msgstr "ይህ አካል ይታመን እንደሆን ምልክት ማድረጊያ/ምልክቱን ማጥፊያ"

#. translators: toolbar item: keep it as short as possible
#: ../data/ui/manager-main.ui.h:13 ../blueman/gui/manager/ManagerToolbar.py:29
#: ../blueman/gui/manager/ManagerToolbar.py:94
msgid "Trust"
msgstr "የሚታመን"

#: ../data/ui/manager-main.ui.h:14
#: ../blueman/gui/manager/ManagerDeviceMenu.py:348
msgid "Run the setup assistant for this device"
msgstr "ለዚህ አካል የ ማሰጃ ረዳት ያስኪዱ"

#. translators: toolbar item: keep it as short as possible
#: ../data/ui/manager-main.ui.h:16
msgid "Setup..."
msgstr "ማሰናጃ..."

#: ../data/ui/manager-main.ui.h:17
#: ../blueman/gui/manager/ManagerDeviceMenu.py:383
msgid "Remove this device from the known devices list"
msgstr "ይህን አካል ከሚታወቁ አካሎች ዝርዝር ውስጥ ማስወገጃ"

#. translators: toolbar item: keep it as short as possible
#: ../data/ui/manager-main.ui.h:19
msgid "Remove"
msgstr "ማስወገጃ \"%s\""

#: ../data/ui/manager-main.ui.h:20
msgid "Send file(s) to the device"
msgstr "ፋይል(ሎች) ወደ ሌላ አካል መላኪያ"

#. translators: toolbar item: keep it as short as possible
#: ../data/ui/manager-main.ui.h:22
msgid "Send File"
msgstr "ፋይል መላኪያ"

#: ../data/ui/rename-device.ui.h:1
msgid "Rename device"
msgstr "አካሉን እንደገና መሰየሚያ"

#: ../data/ui/services-network.ui.h:1
msgid "Network Access Point (NAP)"
msgstr "ኔትዎርክ መድረሻ ነጥብ (NAP)"

#: ../data/ui/services-network.ui.h:2
msgid "<b>Services</b>"
msgstr "<b>ግልጋሎቶች</b>"

#: ../data/ui/services-network.ui.h:3
msgid "DHCP server type:"
msgstr "DHCP ሰርቨር አይነት:"

#: ../data/ui/services-network.ui.h:4
msgid "Recommended"
msgstr "የሚመከሩት"

#: ../data/ui/services-network.ui.h:5
msgid "IP Address:"
msgstr "IP አድራሻ"

#: ../data/ui/services-network.ui.h:6
msgid "<b>No DHCP servers installed</b>"
msgstr "<b>ምንም የ DHCP ሰርቨር አልተገጠመም</b>"

#: ../data/ui/services-network.ui.h:7
msgid "udhcpd"
msgstr "udhcpd"

#: ../data/ui/services-network.ui.h:8
msgid "<b>NAP Settings</b>"
msgstr "<b>NAP ማሰናጃ</b>"

#: ../data/ui/services-network.ui.h:9
msgid "<b>PAN Support</b>"
msgstr "<b>የ PAN ድጋፍ</b>"

#: ../data/ui/services-network.ui.h:10
msgid "<b>DUN Support</b>"
msgstr "<b>የ DUN ድጋፍ</b>"

#: ../data/ui/services-network.ui.h:11
msgid "<b>Network Settings</b>"
msgstr "<b>ኔትዎርክ ማሰናጃ</b>"

#: ../data/ui/services-transfer.ui.h:1
msgid "<b>File Receiving (Object Push)</b>"
msgstr "<b>ፋይል መቀበያ (እቃ መግፊያ)</b>"

#: ../data/ui/services-transfer.ui.h:2
msgid "Incoming Folder:"
msgstr "ወደ ውስጥ የሚመጣ ፎልደር:"

#: ../data/ui/services-transfer.ui.h:3
msgid "Select folder for incoming file transfers"
msgstr "ፎልደር ይምረጡ ለሚመጣው ፋይል ማስተላለፊያ"

#: ../data/ui/services-transfer.ui.h:4
msgid "Accept files from trusted devices"
msgstr "ከሚታመኑ አካሎች ፋይሎች መቀበያ"

#: ../data/ui/services-transfer.ui.h:5
msgid "<b>Transfer Settings</b>"
msgstr "<b>ማስተላለፊያ ማሰናጃ</b>"

#: ../data/ui/send-dialog.ui.h:1
msgid "<span weight=\"bold\" size=\"large\">Sending files via Bluetooth</span>"
msgstr "<span weight=\"bold\" size=\"large\">ፋይሎችን መላኪያ በ ብሉቱዝ</span>"

#: ../data/ui/send-dialog.ui.h:2
msgid "<b>To:</b>"
msgstr "<b>ለ:</b>"

#: ../data/ui/send-dialog.ui.h:3
msgid "<b>File:</b>"
msgstr "<b>ፋይል:</b>"

#: ../data/ui/assistant.ui.h:1
msgid ""
"<b>Welcome to the Bluetooth device setup assistant. </b>\n"
"\n"
"\n"
"It will walk you through the process of configuring and connecting to your "
"Bluetooth enabled devices."
msgstr ""
"<b>እንኳን ደህና መጡ ወደ ብሉቱዝ አካል ማሰናጃ እረዳት </b>\n"
"\n"
"\n"
"እረዳቱ እርስዎን ይረዳዎታል እንዴት እንደሚሰናዱ እና እንደሚገናኙ ከ ብሉቱዝ አካሎች ጋር"

#: ../data/ui/assistant.ui.h:5
msgid "Introduction"
msgstr "መግቢያ"

#: ../data/ui/assistant.ui.h:6
msgid "Device"
msgstr "አካል"

#: ../data/ui/assistant.ui.h:7
msgid "<b>Select pairing method to use:</b>"
msgstr "<b>ለመጠቀም ማጣመሪያ ዘዴ ይምረጡ:</b>"

#: ../data/ui/assistant.ui.h:8
msgid "Pair Device"
msgstr "አካል ማጣመሪያ"

#: ../data/ui/assistant.ui.h:9
msgid "Proceed Without Pairing"
msgstr "ሳያጣምሩ ማስኬጃ"

#: ../data/ui/assistant.ui.h:10
msgid "Pairing"
msgstr "በማጣመር ላይ"

#: ../data/ui/assistant.ui.h:11
msgid "<b>Connect to:</b>"
msgstr "<b>መገናኛ ወደ:</b>"

#: ../data/ui/assistant.ui.h:12
msgid "Connect"
msgstr "መገናኛ"

#: ../data/ui/assistant.ui.h:13
msgid "<b>Please wait...</b>"
msgstr "<b>እባክዎን ይቆዩ...</b>"

#: ../data/ui/assistant.ui.h:14 ../blueman/gui/manager/ManagerDeviceMenu.py:121
#: ../blueman/gui/manager/ManagerDeviceMenu.py:174
msgid "Connecting..."
msgstr "በ መገናኘት ላይ..."

#: ../data/ui/assistant.ui.h:15
msgid "<b>Congratulations, device successfully added</b>"
msgstr "<b>እንኳን ደስ አሎት አካሉ ተሳክቶ ተጨምሯል</b>"

#: ../data/ui/assistant.ui.h:16
msgid "Finished"
msgstr "ጨርሷል"

#: ../data/ui/applet-plugins-widget.ui.h:1
msgid "Configuration"
msgstr "ማሰናጃ"

#: ../data/ui/applet-plugins-widget.ui.h:2
msgid "Configure selected plugin's preferences"
msgstr "የ ተመረጠውን ተሰኪ ማሰናጃ ምርጫ"

#: ../data/ui/applet-plugins-widget.ui.h:3
msgid "<b>Plugin description:</b>"
msgstr "<b>የ ተሰኪ መግለጫ:</b>"

#: ../data/ui/applet-plugins-widget.ui.h:4
msgid "Not specified"
msgstr "ያልተወሰነ"

#: ../data/ui/applet-plugins-widget.ui.h:5
msgid "<b>Author:</b>"
msgstr "<b>ደራሲው:</b>"

#: ../data/ui/applet-plugins-widget.ui.h:6 ../blueman/Sdp.py:384
#: ../blueman/plugins/applet/NetUsage.py:214
#: ../blueman/plugins/applet/NetUsage.py:215
msgid "Unknown"
msgstr "ያልታወቀ"

#: ../data/ui/applet-plugins-widget.ui.h:7
msgid "<b>Depends on:</b>"
msgstr "<b>እንደ ሁኔታው:</b>"

#: ../data/ui/applet-plugins-widget.ui.h:8
msgid "<b>Conflicts with:</b>"
msgstr "<b>ይጋጫል ከ:</b>"

#: ../data/ui/gsm-settings.ui.h:1
msgid "<b>GSM settings</b>"
msgstr "<b>GSM ማሰናጃ</b>"

#: ../data/ui/gsm-settings.ui.h:2
msgid "Number:"
msgstr "ቁጥር:"

#: ../data/ui/gsm-settings.ui.h:3
msgid "APN:"
msgstr "APN:"

#: ../data/ui/net-usage.ui.h:1
msgid "Traffic statistics"
msgstr "Traffic statistics"

#: ../data/ui/net-usage.ui.h:2
msgid "_Close"
msgstr "_መዝጊያ"

#: ../data/ui/net-usage.ui.h:3
msgid "<b>Downloaded:</b>"
msgstr "<b>ወርዷል:</b>"

#: ../data/ui/net-usage.ui.h:4
msgid "<b>Uploaded:</b>"
msgstr "<b>ተጭኗል:</b>"

#: ../data/ui/net-usage.ui.h:5
msgid "<b>Total:</b>"
msgstr "<b>ጠቅላላ:</b>"

#: ../data/ui/net-usage.ui.h:6
msgid "<b>Log started:</b>"
msgstr "<b>መግባት ተጀምሯል:</b>"

#: ../data/ui/net-usage.ui.h:7
msgid "<b>Log duration:</b>"
msgstr "<b>ለ መግቢያ የሚፈጀው ጊዜ:</b>"

#: ../data/ui/net-usage.ui.h:8
msgid "_Reset"
msgstr "_እንደ ነበር መመለሻ"

#: ../data/ui/note.ui.h:1
msgid "Send note"
msgstr "ማስታወሻ መላኪያ"

#: ../blueman/main/Adapter.py:20 ../data/blueman-adapters.desktop.in.h:1
msgid "Bluetooth Adapters"
msgstr "የ ብሉቱዝ አዳፕተሮች"

#: ../blueman/main/Adapter.py:49
msgid "Bluetooth needs to be turned on for the adapter manager to work"
msgstr "ብሉቱዝ ማብራት ያስፈልጋል የ ተሰኪ አስተዳዳሪ እንዲሰራ"

#: ../blueman/main/Adapter.py:128
msgid "Always"
msgstr "ሁልጊዜ "

#: ../blueman/main/Adapter.py:132
#, python-format
msgid "%d Minute"
msgid_plural "%d Minutes"
msgstr[0] "%d ደቂቃ"
msgstr[1] "%d ደቂቆች "

#: ../blueman/main/Adapter.py:198
msgid "Adapter"
msgstr "አዳፕተር"

#: ../blueman/main/Manager.py:29
msgid "Bluetooth Devices"
msgstr "የ ብሉቱዝ አካሎች"

#: ../blueman/main/Manager.py:71 ../blueman/main/Manager.py:111
msgid "Bluetooth needs to be turned on for the device manager to function"
msgstr "ብሉቱዝ ማብራት ያስፈልጋል የ አካል አስተዳዳሪ እንዲሰራ"

#: ../blueman/main/Manager.py:90
msgid "Connection to BlueZ failed"
msgstr "ግንኙነት ወደ BlueZ አልተሳካም"

#: ../blueman/main/Manager.py:91
msgid ""
"Bluez daemon is not running, blueman-manager cannot continue.\n"
"This probably means that there were no Bluetooth adapters detected or "
"Bluetooth daemon was not started."
msgstr ""
"Bluez daemon እየሄደ አይደለም: blueman-manager መቀጠል አይችልም.\n"
"ይህ ማለት ምናልባት የ ብሉቱዝ አዳፕተር አልተገኘም ማለት ነው ወይንም የ ብሉቱዝ daemon አልጀመረም ማለት ነው"

#: ../blueman/main/Manager.py:184
msgid "Searching"
msgstr "በመፈለግ ላይ"

#: ../blueman/main/Manager.py:197 ../blueman/plugins/applet/StandardItems.py:69
#: ../apps/blueman-assistant:66
msgid "Bluetooth Assistant"
msgstr "የ ብሉቱዝ እረዳት"

#: ../blueman/main/Manager.py:208 ../blueman/plugins/applet/StandardItems.py:81
msgid "Adapter Preferences"
msgstr "የ ተሰኪ ምርጫዎች"

#: ../blueman/main/Manager.py:217
#: ../blueman/gui/manager/ManagerDeviceList.py:133
#: ../blueman/plugins/applet/StandardItems.py:72
msgid "File Sender"
msgstr "ፋይል መላኪያ"

#: ../blueman/main/Sendto.py:33
msgid "Bluetooth File Transfer"
msgstr "የ ብሉቱዝ ፋይል ማስተላለፊያ"

#: ../blueman/main/Sendto.py:59 ../blueman/gui/manager/ManagerProgressbar.py:20
msgid "Connecting"
msgstr "በመገናኘት ላይ"

#: ../blueman/main/Sendto.py:110
msgid "obexd not available"
msgstr "obexd ዝግጁ አይደለም"

#: ../blueman/main/Sendto.py:110
msgid "Failed to autostart obex service. Make sure the obex daemon is running"
msgstr ""

#: ../blueman/main/Sendto.py:139
msgid "Cancelling"
msgstr "በመሰረዝ ላይ"

#: ../blueman/main/Sendto.py:150 ../blueman/main/Sendto.py:192
msgid "Sending File"
msgstr "ፋይል በመላክ ላይ "

#: ../blueman/main/Sendto.py:150 ../blueman/main/Sendto.py:192
msgid "ETA:"
msgstr "ETA:"

#: ../blueman/main/Sendto.py:186
#, python-format
msgid "%.0f Minute"
msgid_plural "%.0f Minutes"
msgstr[0] "%.0f ደቂቃዎች"
msgstr[1] "%.0f ደቂቃዎች"

#: ../blueman/main/Sendto.py:188
#, python-format
msgid "%.0f Second"
msgid_plural "%.0f Seconds"
msgstr[0] "%.0f ሰከንዶች"
msgstr[1] "%.0f ሰከንዶች "

#: ../blueman/main/Sendto.py:222
#, python-format
msgid "Error occurred while sending file %s"
msgstr "ፋይል በሚላክ ጊዜ ስህተት ተፈጥሯል %s"

#: ../blueman/main/Sendto.py:226
msgid "Skip"
msgstr "መዝለያ"

#: ../blueman/main/Sendto.py:227
msgid "Retry"
msgstr "እንደገና መሞከሪያ"

#: ../blueman/main/Sendto.py:274
msgid "Error occurred"
msgstr "ስህተት ተፈጥሯል"

#: ../blueman/main/Services.py:19
msgid "Local Services"
msgstr "የአካባቢ ግልጋሎቶች "

#: ../blueman/main/applet/BluezAgent.py:178
#, python-format
msgid "Pairing request for %s"
msgstr "የማጣመር ጥያቄ ለ %s"

#: ../blueman/main/applet/BluezAgent.py:190
#: ../blueman/main/applet/BluezAgent.py:299
msgid "Bluetooth Authentication"
msgstr "የ ብሉቱዝ ማረጋገጫ"

#: ../blueman/main/applet/BluezAgent.py:217
msgid "Enter PIN code for authentication:"
msgstr "የ ፒን ኮድ ያስገቡ ለ ማረጋገጫ:"

#: ../blueman/main/applet/BluezAgent.py:218
msgid "Enter PIN code"
msgstr "የ ፒን ኮድ ያስገቡ"

#: ../blueman/main/applet/BluezAgent.py:232
msgid "Enter passkey for authentication:"
msgstr "የማለፊያ ቁልፍ ያስገቡ ለ ማረጋገጫ:"

#: ../blueman/main/applet/BluezAgent.py:233
msgid "Enter passkey"
msgstr "የማለፊያ ቁልፍ ያስገቡ"

#: ../blueman/main/applet/BluezAgent.py:243
msgid "Pairing passkey for"
msgstr "የማጣመሪያ ማለፊያ ቁልፍ ለ"

#: ../blueman/main/applet/BluezAgent.py:252
msgid "Pairing PIN code for"
msgstr "በማጣመር ላይ የ ፒን ኮድ ለ"

#: ../blueman/main/applet/BluezAgent.py:264
msgid "Pairing request for:"
msgstr "በማጣመር ላይ የተጠየቀውን ለ:"

#: ../blueman/main/applet/BluezAgent.py:267
msgid "Confirm value for authentication:"
msgstr "ለ ማረጋገጫ ዋጋዎችን ያረጋግጡ"

#: ../blueman/main/applet/BluezAgent.py:268
msgid "Confirm"
msgstr "ማረጋገጫ"

#: ../blueman/main/applet/BluezAgent.py:268
#: ../blueman/main/applet/BluezAgent.py:297
msgid "Deny"
msgstr "መከልከያ"

#: ../blueman/main/applet/BluezAgent.py:294
msgid "Authorization request for:"
msgstr "ማረጋገጫ ተጠይቋል ለ:"

#: ../blueman/main/applet/BluezAgent.py:294
msgid "Service:"
msgstr "ግልጋሎት:"

#: ../blueman/main/applet/BluezAgent.py:295
msgid "Always accept"
msgstr "ሁል ጊዜ ተቀበል"

#: ../blueman/main/applet/BluezAgent.py:296
#: ../blueman/plugins/applet/TransferService.py:105
msgid "Accept"
msgstr "ተቀብያለሁ"

#: ../blueman/main/PluginManager.py:68
msgid ""
"<b>An error has occured while loading a plugin. Please notify the developers "
"with the content of this message to our </b>\n"
"<a href=\"http://github.com/blueman-project/blueman/issues\">website.</a>"
msgstr ""
"<b>ተሰኪ በ መጫን ላይ እንዳለ ስህተት ተፈጥሯል: እባክዎን ይህን ችግር ለ አበልፃጊዎች ያሳውቁ: ከዚህ መልእክት ይዞታ "
"ጋር </b>\n"
"<a href=\"http://github.com/blueman-project/blueman/issues\">ድህረ ገጽ.</a>"

#: ../blueman/Functions.py:79
msgid "Bluetooth Turned Off"
msgstr "ብሉቱዝ ጠፍቷል"

#: ../blueman/Functions.py:80
msgid "Exit"
msgstr ""

#: ../blueman/Functions.py:81
msgid "Enable Bluetooth"
msgstr "ብሉቱዝ ማስቻያ"

#: ../blueman/Functions.py:100
msgid "Shall bluetooth get enabled automatically?"
msgstr ""

#: ../blueman/Functions.py:101
#, fuzzy
#| msgid "yes"
msgid "Yes"
msgstr "አዎ"

#: ../blueman/Functions.py:102
msgid "No"
msgstr "አይ "

#: ../blueman/gui/manager/ManagerMenu.py:38
msgid "_Report a Problem"
msgstr "ችግሩን _ያሳውቁን"

#: ../blueman/gui/manager/ManagerMenu.py:50
#: ../blueman/plugins/applet/StandardItems.py:78
msgid "Device Manager"
msgstr "የ አካሎች አስተዳዳሪ"

#: ../blueman/gui/manager/ManagerMenu.py:57
msgid "Show _Toolbar"
msgstr "_እቃ መደርደሪያ ማሳያ"

#: ../blueman/gui/manager/ManagerMenu.py:62
msgid "Show _Statusbar"
msgstr "የ _ሁኔታ መደርደሪያ ማሳያ"

#: ../blueman/gui/manager/ManagerMenu.py:72
msgid "S_ort By"
msgstr "መ_ለያ በ"

#: ../blueman/gui/manager/ManagerMenu.py:79
msgid "_Name"
msgstr "_ስም"

#: ../blueman/gui/manager/ManagerMenu.py:84
msgid "_Added"
msgstr "_ተጨምሯል"

#: ../blueman/gui/manager/ManagerMenu.py:98
msgid "_Descending"
msgstr "_እየቀነሰ በሚሄድ"

#: ../blueman/gui/manager/ManagerMenu.py:111
#: ../blueman/plugins/applet/StandardItems.py:46
msgid "_Plugins"
msgstr "_ተሰኪዎች"

#: ../blueman/gui/manager/ManagerMenu.py:116
#: ../blueman/plugins/applet/StandardItems.py:39
msgid "_Local Services"
msgstr "የ _አካባቢ ግልጋሎቶች "

#: ../blueman/gui/manager/ManagerMenu.py:117
#: ../blueman/plugins/applet/StandardItems.py:84
msgid "Service Preferences"
msgstr "የ ግልጋሎት ምርጫዎች "

#: ../blueman/gui/manager/ManagerMenu.py:125
msgid "_Search"
msgstr "_መፈለጊያ"

#: ../blueman/gui/manager/ManagerMenu.py:139
#, fuzzy
#| msgid "Adapter Preferences"
msgid "_Preferences"
msgstr "የ ተሰኪ ምርጫዎች"

#: ../blueman/gui/manager/ManagerMenu.py:148
#: ../blueman/plugins/applet/ExitItem.py:15
msgid "_Exit"
msgstr ""

#: ../blueman/gui/manager/ManagerDeviceList.py:423
msgid "<b>Trusted and Paired</b>"
msgstr "<b>የሚታመን እና ማጣመሪያ</b>"

#: ../blueman/gui/manager/ManagerDeviceList.py:425
msgid "<b>Paired</b>"
msgstr "<b>ማጣመሪያ</b>"

#: ../blueman/gui/manager/ManagerDeviceList.py:427
msgid "<b>Trusted</b>"
msgstr "<b>የሚታመን</b>"

#: ../blueman/gui/manager/ManagerDeviceList.py:447
msgid "Poor"
msgstr "ደካማ"

#: ../blueman/gui/manager/ManagerDeviceList.py:449
#: ../blueman/gui/manager/ManagerDeviceList.py:460
msgid "Sub-optimal"
msgstr "ንዑስ-አጥጋቢ"

#: ../blueman/gui/manager/ManagerDeviceList.py:451
#: ../blueman/gui/manager/ManagerDeviceList.py:462
msgid "Optimal"
msgstr "አጥጋቢ"

#: ../blueman/gui/manager/ManagerDeviceList.py:453
msgid "Much"
msgstr "ብዙ"

#: ../blueman/gui/manager/ManagerDeviceList.py:455
msgid "Too much"
msgstr "በጣም ብዙ"

#: ../blueman/gui/manager/ManagerDeviceList.py:458
msgid "Low"
msgstr "ዝቅተኛ"

#: ../blueman/gui/manager/ManagerDeviceList.py:464
msgid "High"
msgstr "ከፍተኛ"

#: ../blueman/gui/manager/ManagerDeviceList.py:466
msgid "Very High"
msgstr "በጣም ከፍተኛ"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:104
#: ../blueman/gui/manager/ManagerDeviceMenu.py:169
msgid "Success!"
msgstr "ተሳክቷል!"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:107
#, python-format
msgid "Serial port connected to %s"
msgstr "Serial port ተገናኝቷል ከ %s"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:114
#: ../blueman/gui/manager/ManagerDeviceMenu.py:162
msgid "Failed"
msgstr "አልተሳካም"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:119
#: ../blueman/gui/manager/ManagerDeviceMenu.py:165
msgid "Connection Failed: "
msgstr "ግንኙነቱ ወድቋል: "

#: ../blueman/gui/manager/ManagerDeviceMenu.py:142
msgid "Disconnection Failed: "
msgstr "መለያየት አልተቻለም"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:181
msgid "Disconnecting..."
msgstr "በ መለያየት ላይ..."

#: ../blueman/gui/manager/ManagerDeviceMenu.py:240
msgid "_Connect"
msgstr "_መገናኛ"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:242
msgid "Connects auto connect profiles A2DP source, A2DP sink, and HID"
msgstr "በራሱ መገናኛ ገጽታዎች ይገናኛል A2DP ምንጭ: A2DP sink, እና HID"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:246
msgid "_Disconnect"
msgstr "_መለያያ"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:247
msgid "Forcefully disconnect the device"
msgstr "አካሉን በ ሀይል ይለያዩ"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:278
msgid "<b>Connect To:</b>"
msgstr "<b>መገናኛ ወደ:</b>"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:290
msgid "<b>Disconnect:</b>"
msgstr "<b>መለያያ:</b>"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:310
msgid "Send a _File..."
msgstr "_ፋይል መላኪያ..."

#: ../blueman/gui/manager/ManagerDeviceMenu.py:323
msgid "_Pair"
msgstr "_ማጣመሪያ"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:333
msgid "_Trust"
msgstr "_የሚታመን"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:338
msgid "_Untrust"
msgstr "_የማይታመን"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:344
msgid "_Setup..."
msgstr "_ማሰናጃ..."

#: ../blueman/gui/manager/ManagerDeviceMenu.py:370
#, fuzzy
#| msgid "Rename device"
msgid "R_ename device..."
msgstr "አካሉን እንደገና መሰየሚያ"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:379
msgid "_Remove..."
msgstr "_ማስወገጃ... "

#: ../blueman/gui/manager/ManagerProgressbar.py:37
msgid "Cancel Operation"
msgstr "ተግባሩን መሰረዣ"

#: ../blueman/gui/manager/ManagerStats.py:30
#: ../blueman/gui/manager/ManagerStats.py:33
msgid "Data activity indication"
msgstr "የ ዳታ እንቅስቃሴ ማሳያ"

#: ../blueman/gui/manager/ManagerStats.py:35
#: ../blueman/gui/manager/ManagerStats.py:45
msgid "Total data received and rate of transmission"
msgstr "ጠቅላላ የ ተቀበሉት ዳታ እና የ ማስተላለፊያ መጠን"

#: ../blueman/gui/manager/ManagerStats.py:39
#: ../blueman/gui/manager/ManagerStats.py:43
msgid "Total data sent and rate of transmission"
msgstr "ጠቅላላ የ ተላከው ዳታ እና የ ማስተላለፊያ መጠን"

#: ../blueman/gui/manager/ManagerToolbar.py:27
#: ../blueman/gui/manager/ManagerToolbar.py:88
msgid "Untrust"
msgstr "የማይታመን"

#: ../blueman/gui/DeviceSelectorDialog.py:10
msgid "Select Device"
msgstr "አካል ይምረጡ"

#: ../blueman/gui/MessageArea.py:38
msgid "More"
msgstr "ተጨማሪ"

#: ../blueman/gui/CommonUi.py:39
msgid "translator-credits"
msgstr ""
"ምስጋና ለተርጓሚዎች:\n"
"  samson https://launchpad.net/~sambelet"

#: ../blueman/gui/CommonUi.py:44
msgid "Blueman is a GTK+ Bluetooth manager"
msgstr "Blueman is a GTK+ የ ብሉቱዝ አስተዳዳሪ"

#: ../blueman/gui/GsmSettings.py:28
msgid "GSM Settings"
msgstr "GSM ማሰናጃ"

#: ../blueman/gui/applet/PluginDialog.py:92
#: ../blueman/plugins/applet/StandardItems.py:90
msgid "Plugins"
msgstr "ተሰኪዎች"

#: ../blueman/gui/applet/PluginDialog.py:194
#: ../blueman/gui/applet/PluginDialog.py:195
msgid "Unspecified"
msgstr "ያልተወሰነ"

#: ../blueman/gui/applet/PluginDialog.py:286
#: ../blueman/gui/applet/PluginDialog.py:308
msgid "Dependency issue"
msgstr "የ ጥገኝነት ችግር"

#: ../blueman/gui/applet/PluginDialog.py:288
#, python-format
msgid ""
"Plugin <b>\"%(0)s\"</b> depends on <b>%(1)s</b>. Unloading <b>%(1)s</b> will "
"also unload <b>\"%(0)s\"</b>.\n"
"Proceed?"
msgstr ""
"ተሰኪ <b>\"%(0)s\"</b> እንደ ሁኔታው ነው <b>%(1)s</b>. በማውረድ ላይ <b>%(1)s</b> እንዲሁም "
"ያወርዳል <b>\"%(0)s\"</b>.\n"
"ልቀጥል?"

#: ../blueman/gui/applet/PluginDialog.py:310
#, python-format
msgid ""
"Plugin <b>%(0)s</b> conflicts with <b>%(1)s</b>. Loading <b>%(1)s</b> will "
"unload <b>%(0)s</b>.\n"
"Proceed?"
msgstr ""
"ተሰኪ <b>%(0)s</b> ይጋጫል ከ <b>%(1)s</b>. መጫኛ ጋር <b>%(1)s</b> ያወርዳል <b>%(0)s</"
"b>.\n"
"ልቀጥል?"

#: ../blueman/gui/DeviceSelectorWidget.py:37
msgid "Adapter selection"
msgstr "የ አዳፕተር ምርጫ"

#: ../blueman/gui/DeviceSelectorWidget.py:43
#, fuzzy
#| msgid "Discoverable… %ss"
msgid "Discovering…"
msgstr "ሊገኝ የሚችል… %ss"

#. translators: device class
#: ../blueman/DeviceClass.py:39 ../blueman/DeviceClass.py:63
#: ../blueman/DeviceClass.py:109 ../blueman/DeviceClass.py:155
msgid "uncategorized"
msgstr "ያልተመደበ"

#. translators: device class
#: ../blueman/DeviceClass.py:41
msgid "desktop"
msgstr "ዴስክቶፕ"

#. translators: device class
#: ../blueman/DeviceClass.py:43
msgid "server"
msgstr "ሰርቨር"

#. translators: device class
#: ../blueman/DeviceClass.py:45
msgid "laptop"
msgstr "ላፕቶፕ"

#. translators: device class
#: ../blueman/DeviceClass.py:47
msgid "handheld"
msgstr "በ እጅ የሚያዝ"

#. translators: device class
#: ../blueman/DeviceClass.py:49
msgid "palm"
msgstr "ፓልም"

#. translators: device class
#: ../blueman/DeviceClass.py:65
msgid "cellular"
msgstr "ሴሉላር"

#. translators: device class
#: ../blueman/DeviceClass.py:67
msgid "cordless"
msgstr "ሽቦ አልባ"

#. translators: device class
#: ../blueman/DeviceClass.py:69
msgid "smart phone"
msgstr "ስማርት ስልክ"

#. translators: device class
#: ../blueman/DeviceClass.py:71
msgid "modem"
msgstr "ሞደም "

#. translators: device class
#: ../blueman/DeviceClass.py:73
msgid "isdn"
msgstr "isdn"

#. translators: device class
#: ../blueman/DeviceClass.py:111
msgid "headset"
msgstr "በ ጆሮ ማድመጫ"

#. translators: device class
#: ../blueman/DeviceClass.py:113
msgid "handsfree"
msgstr "ከ እጅ ነፃ"

#. translators: device class
#: ../blueman/DeviceClass.py:115 ../blueman/DeviceClass.py:143
#: ../blueman/DeviceClass.py:263 ../blueman/DeviceClass.py:327
msgid "unknown"
msgstr "ያልታወቀ"

#. translators: device class
#: ../blueman/DeviceClass.py:117
msgid "microphone"
msgstr "ማይክሮፎን"

#. translators: device class
#: ../blueman/DeviceClass.py:119
msgid "loudspeaker"
msgstr ""

#. translators: device class
#: ../blueman/DeviceClass.py:121
msgid "headphones"
msgstr ""

#. translators: device class
#: ../blueman/DeviceClass.py:123
msgid "portable audio"
msgstr ""

#. translators: device class
#: ../blueman/DeviceClass.py:125
msgid "car audio"
msgstr ""

#. translators: device class
#: ../blueman/DeviceClass.py:127
msgid "set-top box"
msgstr ""

#. translators: device class
#: ../blueman/DeviceClass.py:129
msgid "hifi audio"
msgstr ""

#. translators: device class
#: ../blueman/DeviceClass.py:131
msgid "vcr"
msgstr ""

#. translators: device class
#: ../blueman/DeviceClass.py:133
msgid "video camera"
msgstr ""

#. translators: device class
#: ../blueman/DeviceClass.py:135
msgid "camcorder"
msgstr ""

#. translators: device class
#: ../blueman/DeviceClass.py:137
msgid "video monitor"
msgstr ""

#. translators: device class
#: ../blueman/DeviceClass.py:139
msgid "video display and loudspeaker"
msgstr ""

#. translators: device class
#: ../blueman/DeviceClass.py:141
msgid "video conferencing"
msgstr ""

#. translators: device class
#: ../blueman/DeviceClass.py:145
msgid "gaming/toy"
msgstr ""

#. translators: device class
#: ../blueman/DeviceClass.py:157
msgid "keyboard"
msgstr "የ ፊደል ገበታ"

#. translators: device class
#: ../blueman/DeviceClass.py:159
msgid "pointing"
msgstr "መጠቆሚያ"

#. translators: device class
#: ../blueman/DeviceClass.py:161
msgid "combo"
msgstr ""

#. 0x0000 is for our generic connect
#: ../blueman/Sdp.py:97
#, fuzzy
#| msgid "Connect"
msgid "Generic Connect"
msgstr "መገናኛ"

#: ../blueman/Sdp.py:98
msgid "SDP"
msgstr ""

#: ../blueman/Sdp.py:99
msgid "UDP"
msgstr ""

#: ../blueman/Sdp.py:100
msgid "RFCOMM"
msgstr ""

#: ../blueman/Sdp.py:101
msgid "TCP"
msgstr ""

#: ../blueman/Sdp.py:102
msgid "TCS-BIN"
msgstr ""

#: ../blueman/Sdp.py:103
msgid "TCS-AT"
msgstr ""

#: ../blueman/Sdp.py:104
msgid "ATT"
msgstr ""

#: ../blueman/Sdp.py:105
msgid "OBEX"
msgstr ""

#: ../blueman/Sdp.py:106
msgid "IP"
msgstr ""

#: ../blueman/Sdp.py:107
msgid "FTP"
msgstr ""

#: ../blueman/Sdp.py:108
msgid "HTTP"
msgstr ""

#: ../blueman/Sdp.py:109
msgid "WSP"
msgstr ""

#: ../blueman/Sdp.py:110
msgid "BNEP"
msgstr ""

#: ../blueman/Sdp.py:111
msgid "UPnP/ESDP"
msgstr ""

#: ../blueman/Sdp.py:112
msgid "HIDP"
msgstr ""

#: ../blueman/Sdp.py:113
msgid "Hardcopy Control Channel"
msgstr ""

#: ../blueman/Sdp.py:114
msgid "Hardcopy Data Channel"
msgstr ""

#: ../blueman/Sdp.py:115
msgid "Hardcopy Notification"
msgstr ""

#: ../blueman/Sdp.py:116
msgid "AVCTP"
msgstr ""

#: ../blueman/Sdp.py:117
msgid "AVDTP"
msgstr ""

#: ../blueman/Sdp.py:118
msgid "CMTP"
msgstr ""

#: ../blueman/Sdp.py:119
msgid "UDI_C-Plane"
msgstr ""

#: ../blueman/Sdp.py:120 ../blueman/Sdp.py:121
msgid "Multi-Channel Adaptation Protocol (MCAP)"
msgstr ""

#: ../blueman/Sdp.py:122
msgid "L2CAP"
msgstr ""

#: ../blueman/Sdp.py:123
msgid "ServiceDiscoveryServerServiceClassID"
msgstr ""

#: ../blueman/Sdp.py:124
msgid "BrowseGroupDescriptorServiceClassID"
msgstr ""

#: ../blueman/Sdp.py:125
msgid "Public Browse Group"
msgstr ""

#: ../blueman/Sdp.py:126
#, fuzzy
#| msgid "Serial Ports"
msgid "Serial Port"
msgstr "Serial Ports"

#: ../blueman/Sdp.py:127
msgid "LAN Access Using PPP"
msgstr ""

#: ../blueman/Sdp.py:128
msgid "Dialup Networking (DUN)"
msgstr "Dialup Networking (DUN)"

#: ../blueman/Sdp.py:129
msgid "IrMC Sync"
msgstr ""

#: ../blueman/Sdp.py:130
msgid "OBEX Object Push"
msgstr ""

#: ../blueman/Sdp.py:131
#, fuzzy
#| msgid "Bluetooth File Transfer"
msgid "OBEX File Transfer"
msgstr "የ ብሉቱዝ ፋይል ማስተላለፊያ"

#: ../blueman/Sdp.py:132
msgid "IrMC Sync Command"
msgstr ""

#: ../blueman/Sdp.py:133 ../blueman/Sdp.py:174
#, fuzzy
#| msgid "headset"
msgid "Headset"
msgstr "በ ጆሮ ማድመጫ"

#: ../blueman/Sdp.py:134
msgid "Cordless Telephony"
msgstr ""

#: ../blueman/Sdp.py:135
msgid "Audio Source"
msgstr "የድምፅ ምንጭ "

#: ../blueman/Sdp.py:136
msgid "Audio Sink"
msgstr "የ ድምፅ መጨረሻ"

#: ../blueman/Sdp.py:137
msgid "Remote Control Target"
msgstr ""

#: ../blueman/Sdp.py:138
msgid "Advanced Audio"
msgstr ""

#: ../blueman/Sdp.py:139
msgid "Remote Control"
msgstr ""

#: ../blueman/Sdp.py:140
msgid "Video Conferencing"
msgstr ""

#: ../blueman/Sdp.py:141
msgid "Intercom"
msgstr ""

#: ../blueman/Sdp.py:142
msgid "Fax"
msgstr ""

#: ../blueman/Sdp.py:143
msgid "Headset Audio Gateway"
msgstr ""

#: ../blueman/Sdp.py:144
msgid "WAP"
msgstr ""

#: ../blueman/Sdp.py:145
msgid "WAP Client"
msgstr ""

#: ../blueman/Sdp.py:146
msgid "PANU"
msgstr ""

#: ../blueman/Sdp.py:147
msgid "Network Access Point"
msgstr "ኔትዎርክ መድረሻ ነጥብ"

#: ../blueman/Sdp.py:148
msgid "Group Network"
msgstr "የቡድን ኔትዎርክ"

#: ../blueman/Sdp.py:149
msgid "DirectPrinting (BPP)"
msgstr ""

#: ../blueman/Sdp.py:150
msgid "ReferencePrinting (BPP)"
msgstr ""

#: ../blueman/Sdp.py:151
msgid "Imaging (BIP)"
msgstr ""

#: ../blueman/Sdp.py:152
msgid "ImagingResponder (BIP)"
msgstr ""

#: ../blueman/Sdp.py:153
msgid "ImagingAutomaticArchive (BIP)"
msgstr ""

#: ../blueman/Sdp.py:154
msgid "ImagingReferencedObjects (BIP)"
msgstr ""

#: ../blueman/Sdp.py:155
#, fuzzy
#| msgid "handsfree"
msgid "Handsfree"
msgstr "ከ እጅ ነፃ"

#: ../blueman/Sdp.py:156
msgid "Handsfree Audio Gateway"
msgstr ""

#: ../blueman/Sdp.py:157
msgid "DirectPrintingReferenceObjectsService (BPP)"
msgstr ""

#: ../blueman/Sdp.py:158
msgid "ReflectedUI (BPP)"
msgstr ""

#: ../blueman/Sdp.py:159
msgid "Basic Printing (BPP)"
msgstr ""

#: ../blueman/Sdp.py:160
msgid "Printing Status (BPP)"
msgstr ""

#: ../blueman/Sdp.py:161
msgid "Human Interface Device Service (HID)"
msgstr ""

#: ../blueman/Sdp.py:162
msgid "HardcopyCableReplacement (HCR)"
msgstr ""

#: ../blueman/Sdp.py:163
msgid "HCR_Print (HCR)"
msgstr ""

#: ../blueman/Sdp.py:164
msgid "HCR_Scan (HCR)"
msgstr ""

#: ../blueman/Sdp.py:165
msgid "Common ISDN Access (CIP)"
msgstr ""

#: ../blueman/Sdp.py:166
msgid "VideoConferencingGW (VCP)"
msgstr ""

#: ../blueman/Sdp.py:167
msgid "UDI-MT"
msgstr ""

#: ../blueman/Sdp.py:168
msgid "UDI-TA"
msgstr ""

#: ../blueman/Sdp.py:169
msgid "Audio/Video"
msgstr ""

#: ../blueman/Sdp.py:170
msgid "SIM Access (SAP)"
msgstr ""

#: ../blueman/Sdp.py:171
msgid "Phonebook Access (PBAP) - PCE"
msgstr ""

#: ../blueman/Sdp.py:172
msgid "Phonebook Access (PBAP) - PSE"
msgstr ""

#: ../blueman/Sdp.py:173
#, fuzzy
#| msgid "Network Access Point (NAP)"
msgid "Phonebook Access (PBAP)"
msgstr "ኔትዎርክ መድረሻ ነጥብ (NAP)"

#: ../blueman/Sdp.py:175
msgid "Message Access Server"
msgstr ""

#: ../blueman/Sdp.py:176
msgid "Message Notification Server"
msgstr ""

#: ../blueman/Sdp.py:177
#, fuzzy
#| msgid "Network Access Point (NAP)"
msgid "Message Access Profile (MAP)"
msgstr "ኔትዎርክ መድረሻ ነጥብ (NAP)"

#: ../blueman/Sdp.py:178
msgid "GNSS"
msgstr ""

#: ../blueman/Sdp.py:179
msgid "GNSS Server"
msgstr ""

#: ../blueman/Sdp.py:180
msgid "3D Display"
msgstr ""

#: ../blueman/Sdp.py:181
msgid "3D Glasses"
msgstr ""

#: ../blueman/Sdp.py:182
msgid "3D Synchronization (3DSP)"
msgstr ""

#: ../blueman/Sdp.py:183
msgid "Multi-Profile Specification (MPS) Profile"
msgstr ""

#: ../blueman/Sdp.py:184
msgid "Multi-Profile Specification (MPS) Service"
msgstr ""

#: ../blueman/Sdp.py:185
msgid "Calendar, Task, and Notes (CTN) Access Service"
msgstr ""

#: ../blueman/Sdp.py:186
msgid "Calendar, Task, and Notes (CTN) Notification Service"
msgstr ""

#: ../blueman/Sdp.py:187
msgid "Calendar, Task, and Notes (CTN) Profile"
msgstr ""

#: ../blueman/Sdp.py:188
msgid "PnP Information"
msgstr ""

#: ../blueman/Sdp.py:189
#, fuzzy
#| msgid "Group Network"
msgid "Generic Networking"
msgstr "የቡድን ኔትዎርክ"

#: ../blueman/Sdp.py:190
#, fuzzy
#| msgid "Bluetooth File Transfer"
msgid "Generic FileTransfer"
msgstr "የ ብሉቱዝ ፋይል ማስተላለፊያ"

#: ../blueman/Sdp.py:191
msgid "Generic Audio"
msgstr ""

#: ../blueman/Sdp.py:192
msgid "Generic Telephony"
msgstr ""

#: ../blueman/Sdp.py:193
#, fuzzy
#| msgid "Audio Source"
msgid "Video Source"
msgstr "የድምፅ ምንጭ "

#: ../blueman/Sdp.py:194
#, fuzzy
#| msgid "Audio Sink"
msgid "Video Sink"
msgstr "የ ድምፅ መጨረሻ"

#: ../blueman/Sdp.py:195
msgid "Video Distribution"
msgstr ""

#: ../blueman/Sdp.py:196
msgid "HDP"
msgstr ""

#: ../blueman/Sdp.py:197
#, fuzzy
#| msgid "Audio Source"
msgid "HDP Source"
msgstr "የድምፅ ምንጭ "

#: ../blueman/Sdp.py:198
msgid "HDP Sink"
msgstr ""

#: ../blueman/Sdp.py:199
msgid "Generic Access"
msgstr ""

#: ../blueman/Sdp.py:200
msgid "Generic Attribute"
msgstr ""

#: ../blueman/Sdp.py:201
msgid "Immediate Alert"
msgstr ""

#: ../blueman/Sdp.py:202
msgid "Link Loss"
msgstr ""

#: ../blueman/Sdp.py:203
msgid "Tx Power"
msgstr ""

#: ../blueman/Sdp.py:204
#, fuzzy
#| msgid "Rename device"
msgid "Current Time Service"
msgstr "አካሉን እንደገና መሰየሚያ"

#: ../blueman/Sdp.py:205
msgid "Reference Time Update Service"
msgstr ""

#: ../blueman/Sdp.py:206
msgid "Next DST Change Service"
msgstr ""

#: ../blueman/Sdp.py:207
msgid "Glucose"
msgstr ""

#: ../blueman/Sdp.py:208
msgid "Health Thermometer"
msgstr ""

#: ../blueman/Sdp.py:209
#, fuzzy
#| msgid "Show device information"
msgid "Device Information"
msgstr "የ አካል መረጃ ማሳያ"

#: ../blueman/Sdp.py:210
msgid "Heart Rate"
msgstr ""

#: ../blueman/Sdp.py:211
msgid "Phone Alert Status Service"
msgstr ""

#: ../blueman/Sdp.py:212
#, fuzzy
#| msgid "Local Services"
msgid "Battery Service"
msgstr "የአካባቢ ግልጋሎቶች "

#: ../blueman/Sdp.py:213
msgid "Blood Pressure"
msgstr ""

#: ../blueman/Sdp.py:214
msgid "Alert Notification Service"
msgstr ""

#: ../blueman/Sdp.py:215
msgid "Human Interface Device"
msgstr ""

#: ../blueman/Sdp.py:216
msgid "Scan Parameters"
msgstr ""

#: ../blueman/Sdp.py:217
msgid "Running Speed and Cadence"
msgstr ""

#: ../blueman/Sdp.py:218
msgid "Automation IO"
msgstr ""

#: ../blueman/Sdp.py:219
msgid "Cycling Speed and Cadence"
msgstr ""

#: ../blueman/Sdp.py:220
msgid "Cycling Power"
msgstr ""

#: ../blueman/Sdp.py:221
msgid "Location and Navigation"
msgstr ""

#: ../blueman/Sdp.py:222
msgid "Environmental Sensing"
msgstr ""

#: ../blueman/Sdp.py:223
msgid "Body Composition"
msgstr ""

#: ../blueman/Sdp.py:224
msgid "User Data"
msgstr ""

#: ../blueman/Sdp.py:225
msgid "Weight Scale"
msgstr ""

#: ../blueman/Sdp.py:226
msgid "Bond Management"
msgstr ""

#: ../blueman/Sdp.py:227
msgid "Continuous Glucose Monitoring"
msgstr ""

#: ../blueman/Sdp.py:228
msgid "Internet Protocol Support"
msgstr ""

#: ../blueman/Sdp.py:229
msgid "Indoor Positioning"
msgstr ""

#: ../blueman/Sdp.py:230
msgid "Pulse Oximeter"
msgstr ""

#: ../blueman/Sdp.py:231
msgid "HTTP Proxy"
msgstr ""

#: ../blueman/Sdp.py:232
msgid "Transport Discovery"
msgstr ""

#: ../blueman/Sdp.py:233
#, fuzzy
#| msgid "Transfer"
msgid "Object Transfer"
msgstr "ማስተላለፊያ"

#: ../blueman/Sdp.py:234
#, fuzzy
#| msgid "applet"
msgid "AppleAgent"
msgstr "አፕሌት"

#: ../blueman/Sdp.py:235
#, fuzzy
#| msgid "Pair Device"
msgid "Primary Service"
msgstr "አካል ማጣመሪያ"

#: ../blueman/Sdp.py:236
#, fuzzy
#| msgid "Search for nearby devices"
msgid "Secondary Service"
msgstr "በቅርብ ያሉ አካሎች መፈለጊያ"

#: ../blueman/Sdp.py:237
msgid "Include"
msgstr ""

#: ../blueman/Sdp.py:238
msgid "Characteristic Declaration"
msgstr ""

#: ../blueman/Sdp.py:239
#, fuzzy
#| msgid "Device Manager"
msgid "Device Name"
msgstr "የ አካሎች አስተዳዳሪ"

#: ../blueman/Sdp.py:240
msgid "Appearance"
msgstr ""

#: ../blueman/Sdp.py:241
msgid "Peripheral Privacy Flag"
msgstr ""

#: ../blueman/Sdp.py:242
#, fuzzy
#| msgid "Recent _Connections"
msgid "Reconnection Address"
msgstr "የቅርብ ጊዜ _ግንኙነቶች"

#: ../blueman/Sdp.py:243
msgid "Peripheral Preferred Connection Parameters"
msgstr ""

#: ../blueman/Sdp.py:244
#, fuzzy
#| msgid "Device Manager"
msgid "Service Changed"
msgstr "የ አካሎች አስተዳዳሪ"

#: ../blueman/Sdp.py:245
msgid "System ID"
msgstr ""

#: ../blueman/Sdp.py:246
msgid "Model Number String"
msgstr ""

#: ../blueman/Sdp.py:247
msgid "Serial Number String"
msgstr ""

#: ../blueman/Sdp.py:248
msgid "Firmware Revision String"
msgstr ""

#: ../blueman/Sdp.py:249
msgid "Hardware Revision String"
msgstr ""

#: ../blueman/Sdp.py:250
msgid "Software Revision String"
msgstr ""

#: ../blueman/Sdp.py:251
msgid "Manufacturer Name String"
msgstr ""

#: ../blueman/Sdp.py:252
msgid "PnP ID"
msgstr ""

#: ../blueman/Sdp.py:253
msgid "Characteristic Extended Properties"
msgstr ""

#: ../blueman/Sdp.py:254
msgid "Characteristic User Description"
msgstr ""

#: ../blueman/Sdp.py:255
msgid "Client Characteristic Configuration"
msgstr ""

#: ../blueman/Sdp.py:256
msgid "Server Characteristic Configuration"
msgstr ""

#: ../blueman/Sdp.py:257
msgid "Characteristic Presentation Format"
msgstr ""

#: ../blueman/Sdp.py:258
msgid "Characteristic Aggregate Format"
msgstr ""

#: ../blueman/Sdp.py:259
msgid "Valid Range"
msgstr ""

#: ../blueman/Sdp.py:260
msgid "External Report Reference"
msgstr ""

#: ../blueman/Sdp.py:261
#, fuzzy
#| msgid "Adapter Preferences"
msgid "Report Reference"
msgstr "የ ተሰኪ ምርጫዎች"

#: ../blueman/Sdp.py:386
msgid "Auto connect profiles"
msgstr "በራሱ መገናኛ ገጽታ"

#: ../blueman/Sdp.py:388
msgid "Proprietary"
msgstr "ባለቤቱ"

#: ../blueman/plugins/manager/Info.py:13
msgid "yes"
msgstr "አዎ"

#: ../blueman/plugins/manager/Info.py:13
msgid "no"
msgstr "አይ"

#: ../blueman/plugins/manager/Info.py:113
msgid "_Info"
msgstr "_መረጃ"

#: ../blueman/plugins/manager/Info.py:114
msgid "Show device information"
msgstr "የ አካል መረጃ ማሳያ"

#: ../blueman/plugins/manager/Notes.py:52
msgid "Send _note"
msgstr "_ማስታወሻ መላኪያ "

#: ../blueman/plugins/manager/Notes.py:53
msgid "Send a text note"
msgstr "የ ጽሁፍ ማስታወሻ መላኪያ "

#: ../blueman/plugins/manager/PulseAudioProfile.py:82
#, python-format
msgid "Failed to change profile to %s"
msgstr "ገጽታውን መቀየር አልተቻለም %s"

#: ../blueman/plugins/manager/PulseAudioProfile.py:123
msgid "Audio Profile"
msgstr "የ ድምፅ ገጽታ"

#: ../blueman/plugins/manager/PulseAudioProfile.py:124
msgid "Select audio profile for PulseAudio"
msgstr "የ ድምፅ ገጽታ ይምረጡ ለ PulseAudio"

#: ../blueman/plugins/manager/Services.py:67
#, python-format
msgid "Serial Port %s"
msgstr "Serial Port %s"

#: ../blueman/plugins/manager/Services.py:80
msgid "Renew IP Address"
msgstr "የ IP አድራሻ እንደገና ማደሻ"

#: ../blueman/plugins/manager/Services.py:97
msgid "Dialup Settings"
msgstr "መደወያ ማሰናጃ"

#: ../blueman/plugins/manager/Services.py:106
msgid "Serial Ports"
msgstr "Serial Ports"

#: ../blueman/plugins/applet/NetUsage.py:159
#: ../blueman/plugins/applet/NetUsage.py:268
#: ../blueman/plugins/applet/NetUsage.py:273
msgid "Connected:"
msgstr "ተገናኝቷል:"

#: ../blueman/plugins/applet/NetUsage.py:173
#: ../blueman/plugins/applet/NetUsage.py:283
msgid "Not Connected"
msgstr "አልተገናኘም"

#: ../blueman/plugins/applet/NetUsage.py:179
msgid ""
"No usage statistics are available yet. Try establishing a connection first "
"and then check this page."
msgstr "ምንም የ አጠቃቀም ዳታ ዝግጁ አይደለም: በ መጀመሪያ ለ መገናኘት ይሞክሩ እና ከዛ ይህን ገጽ ይመርምሩ"

#: ../blueman/plugins/applet/NetUsage.py:207
msgid "day"
msgid_plural "days"
msgstr[0] "ቀን"
msgstr[1] "ቀኖች"

#: ../blueman/plugins/applet/NetUsage.py:208
msgid "hour"
msgid_plural "hours"
msgstr[0] "ሰአት"
msgstr[1] "ሰአቶች "

#: ../blueman/plugins/applet/NetUsage.py:209
msgid "minute"
msgid_plural "minutes"
msgstr[0] "ደቂቃዎች "
msgstr[1] "ደቂቃዎች"

#: ../blueman/plugins/applet/NetUsage.py:211
#, python-format
msgid "%d %s %d %s and %d %s"
msgstr "%d %s %d %s እና %d %s"

#: ../blueman/plugins/applet/NetUsage.py:245
msgid "Are you sure you want to reset the counter?"
msgstr "በ እርግጥ መቁጠሪያውን እንደ ነበር መመለስ ይፈልጋሉ? "

#: ../blueman/plugins/applet/NetUsage.py:290
msgid ""
"Allows you to monitor your (mobile broadband) network traffic usage. Useful "
"for limited data access plans. This plugin tracks every device seperately."
msgstr ""
"እርስዎን መቆጣጠር ያስችሎታል  (ተንቀሳቃሽ broadband) ኔትዎርክ ትራፊክ አጠቃቀም: ለ ተወሰነ ዳታ ተጠቃሚዎች "
"በጣም ጠቃሚ ነው: ይህ ተሰኪ እያንዳንዱን አካል ይከታተላል"

#: ../blueman/plugins/applet/NetUsage.py:311
msgid "Network _Usage"
msgstr "የ ኔትዎርክ _አጠቃቀም"

#: ../blueman/plugins/applet/NetUsage.py:312
msgid "Shows network traffic usage"
msgstr "የ ኔትዎርክ ትራፊክ አጠቃቀም ማሳያ "

#: ../blueman/plugins/applet/StatusIcon.py:29
#: ../blueman/plugins/applet/StatusIcon.py:51
#: ../blueman/plugins/applet/ShowConnected.py:59
#: ../blueman/plugins/applet/ShowConnected.py:61
msgid "Bluetooth Enabled"
msgstr "ብሉቱዝ ተችሏል"

#: ../blueman/plugins/applet/StatusIcon.py:54
msgid "Bluetooth Disabled"
msgstr "ብሉቱዝ ተሰናክሏል"

#: ../blueman/plugins/applet/Networking.py:13
msgid "Manages local network services, like NAP bridges"
msgstr "የ አካባቢ ኔትዎርክ ግልጋሎት አስተዳዳሪ እንደ NAP bridges"

#: ../blueman/plugins/applet/NMDUNSupport.py:12
msgid ""
"Provides support for Dial Up Networking (DUN) with ModemManager and "
"NetworkManager"
msgstr ""
"ድጋፍ ይሰጣል ለ Dial Up Networking (DUN) with ModemManager እና NetworkManager"

#: ../blueman/plugins/applet/RecentConns.py:26
msgid ""
"Provides a menu item that contains last used connections for quick access"
msgstr "ዝርዝር እቃዎችን ያቀርባል መጨረሻ የ ተጠቀሙበትን ግኑኘነቶች ጋር  በፍጥነት ለ መድረስ"

#. the maximum number of items RecentConns menu will display
#: ../blueman/plugins/applet/RecentConns.py:37
msgid "Maximum items"
msgstr "ከፍተኛው እቃዎች"

#: ../blueman/plugins/applet/RecentConns.py:38
msgid "The maximum number of items recent connections menu will display."
msgstr "ከፍተኛው ቁጥር ለ እቃዎች የ ቅርብ ጊዜ ግንኙነት ዝርዝር የሚታየው"

#: ../blueman/plugins/applet/RecentConns.py:49
msgid "Recent _Connections"
msgstr "የቅርብ ጊዜ _ግንኙነቶች"

#: ../blueman/plugins/applet/RecentConns.py:201
#: ../blueman/plugins/applet/PPPSupport.py:50
msgid "Connected"
msgstr "ተገናኝቷል"

#: ../blueman/plugins/applet/RecentConns.py:201
#, python-format
msgid "Connected to %s"
msgstr "ተገናኝቷል ወደ %s"

#: ../blueman/plugins/applet/RecentConns.py:207
msgid "Failed to connect"
msgstr "መገናኘት አልተቻለም"

#: ../blueman/plugins/applet/RecentConns.py:223
#, python-format
msgid "%(service)s on %(device)s"
msgstr "%(service)s on %(device)s"

#: ../blueman/plugins/applet/RecentConns.py:238
msgid "Adapter for this connection is not available"
msgstr "ተሰኪ ለዚህ ግንኙነት አልተገኘም"

#: ../blueman/plugins/applet/NMPANSupport.py:11
msgid ""
"Provides support for Personal Area Networking (PAN) introduced in "
"NetworkManager 0.8"
msgstr ""
"እርዳታ ያቀርባል ለ Personal Area Networking (PAN) introduced in NetworkManager 0.8"

#: ../blueman/plugins/applet/DBusService.py:13
msgid "Provides DBus API for other Blueman components"
msgstr "የ DBus API ያቀርባል ለ ሌላ Blueman አካላቶች"

#: ../blueman/plugins/applet/TransferService.py:102
msgid "Incoming file over Bluetooth"
msgstr "በ ብሉቱዝ የሚመጣ ፋይል "

#: ../blueman/plugins/applet/TransferService.py:103
#, python-format
msgid "Incoming file %(0)s from %(1)s"
msgstr "የሚመጣ ፋይል  %(0)s ከ %(1)s"

#: ../blueman/plugins/applet/TransferService.py:105
msgid "Reject"
msgstr "አልቀበለም"

#: ../blueman/plugins/applet/TransferService.py:112
msgid "Receiving file"
msgstr "ፋይል በመቀበል ላይ "

#: ../blueman/plugins/applet/TransferService.py:113
#, python-format
msgid "Receiving file %(0)s from %(1)s"
msgstr "ፋይል በመቀበል ላይ %(0)s ከ %(1)s"

#: ../blueman/plugins/applet/TransferService.py:131
msgid "Provides OBEX file transfer capabilities"
msgstr "ለ OBEX የ ፋይል ማስተላለፊያ ችሎታ ያቀርባል"

#: ../blueman/plugins/applet/TransferService.py:156
msgid "Configured directory for incoming files does not exist"
msgstr "ዳይሬክቶሪ ማሰናጃ ለሚመጡ ፋይሎች ላልነበሩ"

#: ../blueman/plugins/applet/TransferService.py:157
#, python-format
msgid ""
"Please make sure that directory \"<b>%s</b>\" exists or configure it with "
"blueman-services. Until then the default \"%s\" will be used"
msgstr ""

#: ../blueman/plugins/applet/TransferService.py:284
msgid "File received"
msgstr "ፋይል ተቀብለዋል"

#: ../blueman/plugins/applet/TransferService.py:285
#, python-format
msgid "File %(0)s from %(1)s successfully received"
msgstr "ፋይል %(0)s ከ %(1)s ተሳክቶ ተቀብለዋል"

#: ../blueman/plugins/applet/TransferService.py:293
msgid "Transfer failed"
msgstr "ማስተላለፍ አልተቻለም"

#: ../blueman/plugins/applet/TransferService.py:294
#, python-format
msgid "Transfer of file %(0)s failed"
msgstr "ፋይል ማስተላለፍ %(0)s አልተቻለም"

#: ../blueman/plugins/applet/TransferService.py:313
#: ../blueman/plugins/applet/TransferService.py:322
msgid "Files received"
msgstr "የተቀበሉዋቸው ፋይሎች"

#: ../blueman/plugins/applet/TransferService.py:314
#, python-format
msgid "Received %d file in the background"
msgid_plural "Received %d files in the background"
msgstr[0] "ተቀብለዋል %d ፋይሎች ከ በስተ ጀርባ"
msgstr[1] "ተቀብለዋል %d ፋይሎች ከ በስተ ጀርባ "

#: ../blueman/plugins/applet/TransferService.py:323
#, python-format
msgid "Received %d more file in the background"
msgid_plural "Received %d more files in the background"
msgstr[0] "ተቀብለዋል %d ተጨማሪ ፋይሎች ከ በስተ ጀርባ"
msgstr[1] "ተቀብለዋል %d ተጨማሪ ፋይሎች ከ በስተ ጀርባ "

#: ../blueman/plugins/applet/KillSwitch.py:36
msgid ""
"Toggles a platform Bluetooth killswitch when Bluetooth power state changes "
"(Useless with USB dongles) and makes sure a status icon is shown if there is "
"a bluetooth killswitch but no adapter."
msgstr ""
"የ ብሉቱዝ መደረክ መቀያየሪያ ማጥፊያ ብሉቱዝ ሐይ በሚቀየር ጊዜ: (የ USB dongles ዋጋ አይኖረውም) እና የ ሁኔታ "
"ምልክት መታየቱን እርግጠኛ ይሁኑ የ ብሉቱዝ ማጥፊያ እንዳለ ነገር ግን ተሰኪ አይደለም"

#: ../blueman/plugins/applet/StandardItems.py:15
msgid "Adds standard menu items to the status icon menu"
msgstr " መደበኛ ዝርዝር እቃዎች መጨመሪያ ለ ሁኔታዎች ምልክት ዝርዝር"

#: ../blueman/plugins/applet/StandardItems.py:23
msgid "_Set Up New Device"
msgstr "አዲስ አካል _ማሰናጃ"

#: ../blueman/plugins/applet/StandardItems.py:28
msgid "Send _Files to Device"
msgstr "_ፋይሎች ወደ አካሉ መላኪያ"

#: ../blueman/plugins/applet/StandardItems.py:33
msgid "_Devices"
msgstr "_አካሎች"

#: ../blueman/plugins/applet/StandardItems.py:36
msgid "Adap_ters"
msgstr "አዳፕ_ተሮች"

#: ../blueman/plugins/applet/StandardItems.py:87
msgid "applet"
msgstr "አፕሌት"

#: ../blueman/plugins/applet/AuthAgent.py:7
msgid "Provides passkey, authentication services for BlueZ daemon"
msgstr "የ ማለፊያ ቃል ያቀርባል: የ ማረጋገጫ ግልጋሎት ለ BlueZ daemon"

#: ../blueman/plugins/applet/ExitItem.py:10
msgid "Adds an exit menu item to quit the applet"
msgstr "የ መውጫ ዝርዝር ለ እቃ መጨመሪያ ከ አፕሌቱ ለ መውጣት"

#: ../blueman/plugins/applet/DhcpClient.py:11
msgid "Provides a basic dhcp client for Bluetooth PAN connections."
msgstr "መደበኛ የ dhcp ደንበኛ ያቀርባል ለ ብሉቱዝ PAN ግንኙነት."

#: ../blueman/plugins/applet/DhcpClient.py:42
#: ../blueman/plugins/applet/DhcpClient.py:50
#: ../blueman/plugins/applet/DhcpClient.py:55
msgid "Bluetooth Network"
msgstr "የ ብሉቱዝ ኔትዎርክ"

#: ../blueman/plugins/applet/DhcpClient.py:43
#, python-format
msgid "Interface %(0)s bound to IP address %(1)s"
msgstr "ገጽታ %(0)s መዝለያ ወደ IP address %(1)s"

#: ../blueman/plugins/applet/DhcpClient.py:50
#, python-format
msgid "Failed to obtain an IP address on %s"
msgstr "የ IP አድራሻ ማግኘት አልተቻለም %s"

#: ../blueman/plugins/applet/DhcpClient.py:55
#, python-format
msgid ""
"Trying to obtain an IP address on %s\n"
"Please wait…"
msgstr ""
"ለ ማግኘት በ መሞከር ላይ የ %s\n"
"እባክዎን ይጠብቁ…"

#: ../blueman/plugins/applet/ShowConnected.py:12
msgid ""
"Adds an indication on the status icon when Bluetooth is active and shows the "
"number of connections in the tooltip."
msgstr "መጠቆሚያ መጨመሪያ በ ሁኔታዎች ምልክት ላይ: ብሉቱዝ ንቁ ሲሆን እና የ ተገናኘውን የ እቃ ጫፍ ቁጥር ማሳያ"

#: ../blueman/plugins/applet/ShowConnected.py:47
msgid "Bluetooth Active"
msgstr "ብሉቱዝ ንቁ ነው"

#: ../blueman/plugins/applet/ShowConnected.py:48
#, python-format
msgid "<b>%d Active Connection</b>"
msgid_plural "<b>%d Active Connections</b>"
msgstr[0] "<b>%d ንቁ ግንኙነቶች</b> "
msgstr[1] "<b>%d ንቁ ግንኙነቶች</b>"

#: ../blueman/plugins/applet/AppIndicator.py:13
msgid "Uses libappindicator to show a statusicon"
msgstr "ይጠቀማል የ libappindicator ለማሳየት የ statusicon"

#: ../blueman/plugins/applet/DiscvManager.py:13
msgid ""
"Provides a menu item for making the default adapter temporarily visible when "
"it is set to hidden by default"
msgstr "ዝርዝር እቃ ያቀርባል ለ ነባር ተሰኪ ለጊዜው የሚታይ በ ነባር ወደ መደበቂያ ሲሰናዳ"

#: ../blueman/plugins/applet/DiscvManager.py:23
msgid "Discoverable timeout"
msgstr "ጊዜው አልፏል ሊገኝ የሚችል"

#: ../blueman/plugins/applet/DiscvManager.py:24
msgid "Amount of time in seconds discoverable mode will last"
msgstr "የ ጊዜ መጠን በ ሰከንዶች ሊገኝ የሚችል የሚቆይበት ጊዜ"

#: ../blueman/plugins/applet/DiscvManager.py:30
#: ../blueman/plugins/applet/DiscvManager.py:113
msgid "_Make Discoverable"
msgstr "ሊገኝ የሚችል _መፍጠሪያ"

#: ../blueman/plugins/applet/DiscvManager.py:31
msgid "Make the default adapter temporarily visible"
msgstr "ነባር አዳፕተር ለ ጊዜው እንዲታይ ማድረጊያ"

#: ../blueman/plugins/applet/DiscvManager.py:55
#, python-format
msgid "Discoverable… %ss"
msgstr "ሊገኝ የሚችል… %ss"

#: ../blueman/plugins/applet/Menu.py:88
msgid ""
"Provides a menu for the applet and an API for other plugins to manipulate it"
msgstr "ዝርዝር ያቀርባል ለአፕሌት እና API ለ ሌላ ተሰኪዎች manipulate it"

#: ../blueman/plugins/applet/PPPSupport.py:47
#, python-format
msgid ""
"Successfully connected to <b>DUN</b> service on <b>%(0)s.</b>\n"
"Network is now available through <b>%(1)s</b>"
msgstr ""
"ተሳክቶ ተገናኝቷል ወደ <b>DUN</b> ግልጋሎት በ <b>%(0)s.</b>\n"
"ኔትዎርክ አሁን በ ሙሉ ዝግጁ ነው <b>%(1)s</b>"

#: ../blueman/plugins/applet/PPPSupport.py:55
msgid "Provides basic support for connecting to the internet via DUN profile."
msgstr "መሰረታዊ የ ግንኙነት ድጋፍ ይሰጣል ለ ኢንተርኔት ለ DUN profile."

#: ../blueman/plugins/applet/SerialManager.py:17
msgid ""
"Standard SPP profile connection handler, allows executing custom actions"
msgstr "መደበኛ የ SPP ገጽታ ግንኙነት ያዢ: የ ተግባር ማስተካከያ መፈጸም ያስችላል"

#: ../blueman/plugins/applet/SerialManager.py:26
msgid "Script to execute on connection"
msgstr "በ ግንኙነት ጊዜ የሚፈጸመው ጽሁፍ"

#: ../blueman/plugins/applet/SerialManager.py:27
msgid ""
"<span size=\"small\">The following arguments will be passed:\n"
"Address, Name, service name, uuid16s, rfcomm node\n"
"For example:\n"
"AA:BB:CC:DD:EE:FF, Phone, DUN service, 0x1103, /dev/rfcomm0\n"
"uuid16s are returned as a comma seperated list\n"
"\n"
"Upon device disconnection the script will be sent a HUP signal</span>"
msgstr ""
"<span size=\"small\">የሚቀጥለው ክርክር ይታለፋል:\n"
"አድራሻ: ስም: የ ግልጋሎት ስም: uuid16s, rfcomm node\n"
"ለምሳሌ:\n"
"AA:BB:CC:DD:EE:FF, Phone, DUN service, 0x1103, /dev/rfcomm0\n"
"uuid16s የሚመልሰው በ ኮማ የ ተለያዩ ዝርዝር ነው\n"
"\n"
"አካሉ በሚለያይ ጊዜ ጽሁፍ ይላካል የ HUP ምልክት</span>"

#: ../blueman/plugins/applet/SerialManager.py:58
msgid "Serial port connected"
msgstr "Serial port ተገናኝቷል"

#: ../blueman/plugins/applet/SerialManager.py:59
#, python-format
msgid ""
"Serial port service on device <b>%s</b> now will be available via <b>%s</b>"
msgstr "Serial port ግልጋሎት በ አካሉ ላይ <b>%s</b> አሁን ዝግጁ ይሆናል በ  <b>%s</b>"

#: ../blueman/plugins/applet/SerialManager.py:109
msgid "Serial port connection script failed"
msgstr "የ Serial port ግንኙነት ጽሁፍ ወደቋል"

#: ../blueman/plugins/applet/SerialManager.py:110
#, python-format
msgid ""
"There was a problem launching script %s\n"
"%s"
msgstr ""
"ችግር ተፈጥሯል ጽሁፍ በማስጀመር ላይ እንዳለ %s\n"
"%s"

#: ../blueman/plugins/applet/PowerManager.py:13
msgid "Controls Bluetooth adapter power states"
msgstr "የ ብሉቱዝ ተሰኪ ሀይል ሁኔታ መቆጣጠሪያ"

#: ../blueman/plugins/applet/PowerManager.py:26
msgid "Auto power-on"
msgstr "በራሱ ሀይል ማብሪያ"

#: ../blueman/plugins/applet/PowerManager.py:27
msgid "Automatically power on adapters"
msgstr "ራሱ በራሱ ሀይል ማብሪያ አዳፕተርስ"

#: ../blueman/plugins/applet/PowerManager.py:36
#: ../blueman/plugins/applet/PowerManager.py:164
msgid "<b>Turn Bluetooth _Off</b>"
msgstr "<b>ብሉቱዝ _ማጥፊያ</b>"

#: ../blueman/plugins/applet/PowerManager.py:37
#: ../blueman/plugins/applet/PowerManager.py:166
msgid "Turn off all adapters"
msgstr "ሁሉንም አዳፕተሮች ማጥፊያ"

#: ../blueman/plugins/applet/PowerManager.py:155
msgid "<b>Turn Bluetooth _On</b>"
msgstr "<b>ብሉቱዝ _ማብሪያ</b>"

#: ../blueman/plugins/applet/PowerManager.py:157
msgid "Turn on all adapters"
msgstr "ሁሉንም አዳፕተሮች ማብሪያ"

#: ../blueman/plugins/applet/GameControllerWakelock.py:18
msgid ""
"Temporarily suspends the screensaver when a bluetooth game controller is "
"connected."
msgstr "ለጊዜው የ መመልከቻውን ማዳኛ ያግዳል የ ብሉቱዝ መጫወቻ በሚገናኝ ጊዜ"

#: ../blueman/plugins/services/Network.py:23
#: ../blueman/plugins/services/Network.py:47
msgid "Network"
msgstr "ኔትዎርክ:"

#: ../blueman/plugins/services/Network.py:97
msgid "Invalid IP address"
msgstr "ዋጋ የሌለው አድራሻ:"

#: ../blueman/plugins/services/Network.py:102
#, python-format
msgid "IP address conflicts with interface %s which has the same address"
msgstr "IP address ከ ገጽታው ጋር ይጋጫል %s ተመሳሳይ አድራሻ ነው ያላቸው"

#: ../blueman/plugins/services/Network.py:110
#, python-format
msgid ""
"IP address overlaps with subnet of interface %s, which has the following "
"configuration  %s/%s\n"
"This may cause incorrect network behavior"
msgstr ""

#: ../blueman/plugins/services/Network.py:237
#: ../blueman/plugins/services/Network.py:246
msgid "Not currently supported with this setup"
msgstr "አሁን በዚህ ማሰናጃ የ ተደገፈ አይደለም"

#: ../blueman/plugins/services/Transfer.py:16
msgid "Transfer"
msgstr "ማስተላለፊያ"

#: ../blueman/plugins/services/Transfer.py:34
msgid "Applet's transfer service plugin is disabled"
msgstr "የ ማስተላለፊያ ግልጋሎት ተሰኪ አፕሌት ተሰናክሏል"

#: ../data/blueman-adapters.desktop.in.h:2
msgid "Set Bluetooth Adapter Properties"
msgstr "የ ብሉቱዝ ተሰኪ ባህሪዎች ማሰናጃ"

#: ../data/blueman.desktop.in.h:1
msgid "Blueman Applet"
msgstr "Blueman Applet"

#: ../data/blueman.desktop.in.h:2 ../data/blueman-manager.desktop.in.h:2
msgid "Blueman Bluetooth Manager"
msgstr "Blueman የ ብሉቱዝ አስተዳዳሪ"

#: ../data/blueman-manager.desktop.in.h:1
msgid "Bluetooth Manager"
msgstr "የ ብሉቱዝ አስተዳዳሪ"

#: ../data/thunar-sendto-blueman.desktop.in.h:1
msgid "Bluetooth Device"
msgstr "የ ብሉቱዝ አካል"

#: ../data/configs/org.blueman.policy.in.h:1
msgid "Configure Bluetooth Network"
msgstr "የ ብሉቱዝ ኔትዎርክ ማሰናጃ"

#: ../data/configs/org.blueman.policy.in.h:2
msgid "Configuring networking requires privileges"
msgstr "ኔትዎርክ ለማሰናዳት ቅድሚያ ያስፈልጋል"

#: ../data/configs/org.blueman.policy.in.h:3
msgid "Launch DHCP client"
msgstr "የ DHCP ደንበኛ ማስነሻ"

#: ../data/configs/org.blueman.policy.in.h:4
msgid "Launching DHCP client requires privileges"
msgstr "የ DHCP ደንበኛ ቅድሚያ ማስነሻ ይፈልጋል"

#: ../data/configs/org.blueman.policy.in.h:5
msgid "Launch PPP daemon"
msgstr "የ PPP ረዳት ማስጀመሪያ"

#: ../data/configs/org.blueman.policy.in.h:6
msgid "Launching PPP daemon requires privileges"
msgstr "የ PPP ረዳት ማስጀመሪያ ቅድሚያ ያስፈልጋል"

#: ../data/configs/org.blueman.policy.in.h:7
msgid "Set RfKill State"
msgstr "የ RfKill ሁኔታ ማሰናጃ ቅድሚያ ማስነሻ ይፈልጋል"

#: ../data/configs/org.blueman.policy.in.h:8
msgid "Setting RfKill State requires privileges"
msgstr "የ RfKill ሁኔታ ማሰናጃ ቅድሚያ ማስነሻ ይፈልጋል "

#: ../apps/blueman-sendto:42
msgid "Bluetooth needs to be turned on for file sending to work"
msgstr "ፋይል መላኪያው እንዲሰራ ብሉቱዝ መብራት አለበት"

#: ../apps/blueman-sendto:108
msgid "Select files to send"
msgstr "የሚላኩ ፋይሎች ይምረጡ"

#: ../apps/blueman-sendto:138
msgid "Send files to this device"
msgstr "ወደ ሌላ አካል ፋይል መላኪያ"

#: ../apps/blueman-sendto:140
msgid "Source adapter. Takes address or adapter's name eg. hci0"
msgstr "የ ተሰኪ ምንጭ: አድራሻ ወይንም ተሰኪ ስም ይወስዳል: ለምሳሌ: hci0"

#: ../apps/blueman-sendto:141
msgid "Delete files on exit"
msgstr "ፋይል ማጥፊያ በሚወጡ ጊዜ"

#: ../apps/blueman-sendto:143
msgid "Files to be send to the bluetooth device"
msgstr "ወደ ብሉቱዝ አካል የሚላኩ ፋይሎች"

#: ../apps/blueman-assistant:53
msgid "Bluetooth needs to be turned on for the Bluetooth assistant to work"
msgstr "ብሉቱዝ መብራት አለበት የ ብሉቱዝ ረዳት እንዲሰራ"

#: ../apps/blueman-assistant:101
msgid "No adapters found"
msgstr "ምንም አዳፕተር አልተገኘም"

#: ../apps/blueman-assistant:190
msgid "<b>Pairing in progress...</b>"
msgstr "<b>ማጣመር በ ሂደት ላይ...</b>"

#: ../apps/blueman-assistant:199
msgid "<b>Failed to add device</b>"
msgstr "<b>አካል መጨመር አልተቻለም</b>"

#: ../apps/blueman-assistant:220
msgid "Don't connect"
msgstr "አትገናኝ"

#: ../apps/blueman-assistant:235
msgid "<b>Device added and connected successfully</b>"
msgstr ""

#: ../apps/blueman-assistant:240
msgid "<b>Device added successfully, but failed to connect</b>"
msgstr ""

#: ../apps/blueman-assistant:251
msgid "Start configuration assistant for this device"
msgstr "ለዚህ አካል የ ማስጀመሪያ ረዳት ማስጀመሪያ"
